maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robert Scholte (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (MGPG-72) It would be great if 1.7 of the plug-in shipped!
Date Sat, 27 Jul 2019 11:17:00 GMT

    [ https://issues.apache.org/jira/browse/MGPG-72?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16894415#comment-16894415
] 

Robert Scholte commented on MGPG-72:
------------------------------------

We recently discovered we should do that indeed.
It got some attention some time ago to make it work on JDK 12 and 13. With a little bit more
maintenance we should be able to push 3.0.0

> It would be great if 1.7 of the plug-in shipped!
> ------------------------------------------------
>
>                 Key: MGPG-72
>                 URL: https://issues.apache.org/jira/browse/MGPG-72
>             Project: Maven GPG Plugin
>          Issue Type: Wish
>    Affects Versions: 1.7
>         Environment: Ubuntu 16.04 and Ubuntu 18.04 using gnupg 2.1+
>            Reporter: Mitch Denny
>            Priority: Minor
>
> Hi there,
> I've been working to resolve a GPG signing issue for some Maven packages that our team
is producing and the newer versions of gnupg2 available by default on Ubuntu don't socialize
well with the 1.6 version of the plug-in. From what I can tell the 1.7-SNAPSHOT version already
has the fixes in place to better handle passing in passphrases via the gpg.passphrase property.
>  



--
This message was sent by Atlassian JIRA
(v7.6.14#76016)

Mime
View raw message